* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  cursor: pointer;
  list-style: none;
}

.partnerLogo img {
  margin: 20px;
  width: 100px;
  height: 100px;
}

#tweeter {
  width: 20px;
}

.logo {
  display: flex;
  justify-content: center;
}

.logo img {
  width: 100px;
  color: #fff;
  margin-top: 0;
}

h1,
h2,
h3,
p {
  font-family: 'Lato', sans-serif;
}

.menu {
  clear: left;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  width: auto;
  overflow: hidden;
}

#menuBar {
  cursor: pointer;
  position: relative;
  right: 100px;
}

#menuList {
  display: none;
  overflow: hidden;
  padding: 10px;
}

section {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 20px;
  height: 100%;
  overflow: hidden;
}

.section1 h1 {
  color: #ff4f38;
  font-family: 'lato', sans-serif;
  background-position: center;
  background-size: cover;
  line-height: 1;
  font-size: 4rem;
  font-weight: 900;
  margin: 20px;
  display: flex;
}

.header2 {
  color: #ff4f38;
  font-weight: 200;
  font-size: 20px;
  font-family: 'Lato', sans-serif;
  margin-top: 100px;
}

.para1Section1 {
  color: #000;
  text-align: center;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: -0.84px;
  margin: 20px;
}

.para2Section1 {
  color: #5f5f5f;
  text-align: center;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 25px;
  background-color: #f9f8f8;
  padding: 20px;
}

.sp1 {
  color: #5f5f5f;
  text-align: center;
  font-size: 14px;
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 800;
  line-height: 25px;
  letter-spacing: 0.24px;
  text-decoration-line: underline;
  padding: 20px;
}

.S2header2 {
  color: #2c2c2c;
  text-align: center;
  font-size: 20px;
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: -0.4px;
  padding: 20px;
}

.line {
  width: 35px;
  height: 2px;
  background: #a04038;
  margin-bottom: 20px;
}

.S2para1 {
  color: #838383;
  text-align: center;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: -0.48px;
  margin: 20px 0 30px 0;
}

.S3header {
  color: #2c2c2c;
  font-size: 20px;
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: -0.4px;
  margin-bottom: 20px;
  text-align: center;
}

.S3para {
  color: #838383;
  text-align: center;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
  letter-spacing: -0.36px;
  margin: 10px 0;
}

.award {
  margin: 20px 0;
  color: #fff;
}

.img2019 {
  width: 400px;
  height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url('images/winner1.jpeg');
  margin-right: 10px;
}

.img2021 {
  width: 400px;
  height: 250px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url('images/winner2.jpg');
  background-position: center;
  margin-left: 10px;
}

.S3h3 {
  font-size: 20px;
  width: 100%;
  height: 100%;
  text-align: center;
  margin-top: 40px;
}

.S3h2 {
  font-size: 50px;
  padding-top: 40px;
}

.transparentbg {
  background-color: rgba(251, 32, 32, 0.5);
  width: 100%;
  height: 100%;
}

.partnerHeader {
  font-size: 20px;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  line-height: 28px;
  color: #272a31;
  font-style: normal;
  letter-spacing: -0.2px;
}

.partnerLogo {
  background-color: #d3d3d3;
  margin: 0;
  padding: 25px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.menuListmob {
  display: none;
  cursor: pointer;
  position: fixed;
  background-color: rgb(255, 255, 255);
  width: 100%;
  height: 100vh;
  overflow-y: scroll;
}

.menuListmob li {
  margin-bottom: 10px;
  margin-top: 10px;
  background-color: #373737;
  padding: 20px;
  font-size: 20px;
  border-radius: 10px;
  text-align: center;
}

.menuListmob a {
  color: #fff;
  font-weight: 900;
  font-family: 'Lato', sans-serif;
  text-align: center;
  transition: all 0.3s;
  cursor: pointer;
  margin-left: 40px;
}

.menuListmob li:hover {
  font-size: 26px;
  background-color: #858282;
  color: #f48d7b;
}

.prog img {
  width: 80px;
  height: 80px;
}

#menuList a:hover {
  color: #ec5242;
}

.background li a img {
  height: 18px;
  width: 9px;
}

#closeBtn {
  cursor: pointer;
  position: relative;
  right: 150px;
  padding: 20px;
}

#closeBtn img {
  width: 50px;
  height: 50px;
  padding: 10px;
}

.background {
  display: none;
}

.background ul {
  padding-right: 315px;
}

.backgroundMenu {
  margin-right: 40px;
}

.footer {
  display: flex;
  padding: 20px 0;
  margin: 20px 0;
  align-items: center;
  justify-content: center;
}

.fooh3 {
  margin-left: 20px;
}

.foopara {
  display: none;
}

.section3 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.section4 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

#line3 {
  width: 30px;
  height: 2px;
  background: #a04038;
  margin: 10px;
  align-items: center;
}

.now {
  width: 50px;
}

@media (min-width: 768px) {
  .revieweImgs {
    width: 100%;
    display: flex;
    margin: 20px;
    align-items: center;
    justify-content: center;
  }

  .award {
    margin: 20px;
  }

  .foodiv {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: 20px;
  }

  .foopara {
    display: block;
    margin-left: 20px;
  }

  .backgrounList a {
    color: rgb(192, 192, 192);
    padding-bottom: 8px;
    font-family: 'Lato', sans-serif;
  }

  .backgrounList li {
    float: left;
    margin-left: 20px;
    overflow-x: hidden;
    display: flex;
    padding-top: 10px;
  }

  .partnerLogo img {
    width: 150px;
    height: 100px;
  }

  #menuList {
    display: flex;
    margin-left: 100px;
  }

  #menuList li {
    float: left;
    margin-right: 15px;
    display: flex;
    justify-content: center;
  }

  #menuList a {
    color: #2b2b2b;
    font-size: 18px;
    font-family: 'Lato', sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  #menuList a:hover {
    color: #ec5242;
  }

  .menu {
    clear: left;
    display: flex;
    width: 100%;
    font-family: 'Lato', sans-serif;
    background: #fff;
    justify-content: center;
    box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.25);
  }

  .menu ul {
    display: flex;
    justify-content: center;
  }

  #menuBar img {
    display: none;
  }

  #menuBar {
    display: none;
  }

  .sp {
    border: 5px solid #ec4327;
    padding: 10px;
    color: #ec4327;
    margin-left: 40px;
  }

  .background {
    overflow: hidden;
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 1.5rem;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 5px;
    color: rgb(192, 192, 192);
    background-color: #373737;
  }

  .section1 {
    margin: 0 200px;
  }

  .section2 {
    margin: 0 200px;
  }

  .backgrounList {
    float: left;
    background-color: #333;
    color: #fff;
    margin: 0;
    padding: 10px;
  }

  .menuList ul {
    float: left;
    background-color: #fff;
    color: #333;
    margin: 0;
    padding: 10px;
  }
}
